<!-- slide -->
<div class="wrapper">
	<div class="slide">

        <!-- 幻灯开始 -->
		<script type="text/javascript"> 
        var swf_width=980;
        var swf_height=260;
        var config='3|0|0|0|0xffffff|0x0099ff|0x000000'
        //-- config 参数设置 -- 自动播放时间(秒)|文字颜色|文字背景色|文字背景透明度|按键数字颜色|当前按键颜色|普通按键色 --
        
        <%string f=""; %>
        <%string l=""; %>
        <%string t=""; %>
        
        <% foreach (System.Data.DataRow item in _slideListDat(naviid).Rows) %>
        <% { %>
            <%f+="/UpLoad/Slide/"+item["picpath"].ToString()+"|";%>
            <%l+=item["url"].ToString()+"|";%>
            <%t+=item["title"].ToString()+"|";%>
        <% } %>
        var files='<%=f==""?"":f.Substring(0, f.LastIndexOf("|")) %>';/*广告图片*/
        var links='<%=l==""?"":l.Substring(0, l.LastIndexOf("|")) %>';/*图片上的链接,注意链接中的&要用%26替换*/
        var texts='<%=t==""?"":t.Substring(0, t.LastIndexOf("|")) %>';/*图片标题*/
         
         
        document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
        document.write('<param name="movie" value="/Plugin/FocusFalsh/focus.swf" />');
        document.write('<param name="quality" value="high" />');
        document.write('<param name="menu" value="false" />');
        document.write('<param name=wmode value="opaque" />');
        document.write('<param name="FlashVars" value="config='+config+'&bcastr_flie='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'" />');
        document.write('<embed src="/Plugin/FocusFalsh/focus.swf" wmode="opaque" FlashVars="config='+config+'&bcastr_flie='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'& menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');
        document.write('</object>');
        </script>
        <!-- 幻灯结束 -->
        
    </div>
</div>
<!-- end slide -->